.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    background-color: rgba(3, 116, 196, 0.808);
}

.modal-content {
    background-color: white;
    margin: 5% auto;
    padding: 20px;
    border-radius: 5px;
    width: 90%;
    text-align: center;
    color: black;
}

.close {
    float: right;
    cursor: pointer;
}
